@import "~bootstrap/scss/bootstrap";

.red_circle{
    display: inline-block;
    width: 7px;
    height: 7px;
    background: red;
    border-radius: 50%;
}

.green_circle{
    display: inline-block;
    width: 7px;
    height: 7px;
    background: green;
    border-radius: 50%;
}
.font_size_8{
    font-size: 0.8rem;
}
.show_as_link{
    text-decoration: underline;
    color: blue;
    cursor: pointer;
}
